--- title: "Manage your balances" description: "Manage the balances in your merchant accounts." url: "https://docs.adyen.com/account/manage-your-balances" source_url: "https://docs.adyen.com/account/manage-your-balances.md" canonical: "https://docs.adyen.com/account/manage-your-balances" last_modified: "2026-05-12T18:42:29+02:00" language: "en" --- # Manage your balances Manage the balances in your merchant accounts. In your merchant account, you hold the following balances: * Pending balance * Refund reserve * Next payout amount * Deposit * Negative refund allowance The deposit and the negative refund allowance are fixed amounts determined by Adyen, but you can adjust all other balances in your merchant account in the following ways: * [Top up your account](#top-up-your-account) * [Transfer funds between accounts](#transfer-funds-between-accounts) * [Process payments](/account/manage-payments) * [Pay out funds to your bank account](/account/getting-paid) ## Fund allotment When you increase the available balance in your merchant account, the funds first go to your pending balance. After they are settled, these funds are allotted to the other balances held in that account. How these funds are allotted depends on whether you top up the account, or increase balances in another way (using a funds transfer, or by processing payments). ### Tab: Use top-ups You can [top up funds](#top-up-your-account) in your merchant account using the [Customer Area](https://ca-test.adyen.com/). When you do this, you can choose how to allot the funds to the balances held in that account. Choose between the following reasons: * **Funding my reserve balance**: The funds are booked to your refund reserve. If the adjustment causes the funds in the reserve to exceed the [reserve threshold](/account/balances-pilot/reserve#set-up-a-reserve), then we automatically increase the threshold. This ensures that the funds are not paid out with the next payout batch. * **Funding deposit held by Adyen**: The funds are booked to your [deposit](/account/balances-pilot/deposit). * **Offsetting a negative amount in my payable**: The funds are booked to your pending balance, and used to cover any negative balances caused by refunds and chargebacks. If you do not specify a **Reason** for the top-up, we allot the funds according to the following order of priority: 1. If the pending balance or the next payout amount is negative, the funds are booked to the pending balance. Once settled, they move to the next payout amount. 2. If the mandatory deposit requirements are not met, the funds are booked to the [deposit](/account/balances-pilot/deposit). 3. If the reserve balance is below the [threshold](/account/balances-pilot/reserve#set-up-a-reserve), the funds are booked to the refund reserve. 4. If none of the above apply, the funds are booked to the pending balance. Once settled, they move to the next payout amount. ![Top-ups flow diagram](/user/pages/docs/12.account/16.manage-your-balances/top-ups.svg?decoding=auto\&fetchpriority=auto) ### Tab: Use funds transfers / process payments When the balance in your merchant account increases due to processed payments or funds transfers, we allot the funds according to the following order of priority: 1. If the pending balance or the next payout amount is negative, the funds are booked to the pending balance. Once settled, they move to the next payout amount. 2. If the mandatory deposit requirements are not met, the funds are booked to the [deposit](/account/balances-pilot/deposit). 3. If the reserve balance is below the [threshold](/account/balances-pilot/reserve#set-up-a-reserve), the funds are booked to the refund reserve. 4. If none of the above apply, the funds are booked to the pending balance. Once settled, they move to the next payout amount. ![Balance transfers flow diagram](/user/pages/docs/12.account/16.manage-your-balances/balance_transfer_process_payments.svg?decoding=auto\&fetchpriority=auto) ## Requirements Before you begin, take into account the following requirements, limitations, and preparations. | Requirement | Description | | ------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | **Integration type** | An [online](/online-payments) or [point-of-sale](/point-of-sale) integration with Adyen. | | **[API credential roles](/development-resources/api-credentials/roles/)** | To transfer funds using the API, make sure you have the credentials for Balance Control API with the following role:- **Balance control API - Balances management** | | **[Customer Area roles](/account/user-roles)** | To manage your reserve, top up your account, or transfer funds using the Customer Area, make sure that you have the following role:- **Merchant financial** | | **Setup steps** | Before you begin:- Make sure that you [check the balances held by your merchant account](/account/view-your-balances-pilot). | ## Top up your account The fastest way of transferring funds to your account is to generate a top-up payment. When we receive the top-up payment, we add the funds to your reserve, your deposit, or your pending balance, based on how you chose to [allot the funds](#fund-allotment). For payments made in **EUR** or **USD**, the funds are added to your account within two business days. For other currencies, this can take up to four business days. For some currencies, for example **ZAR**, you need to [use specific details](https://help.adyen.com/knowledge/payments/refunds/how-can-i-transfer-funds-into-my-adyen-account) for your bank transfer. To generate a top-up payment, you need the following [user role](/account/user-roles#finance): * **Merchant financial** To top up your merchant account using your [Customer Area](https://ca-test.adyen.com/): 1. Select the correct merchant account. 2. Go to **Finance** > **Balances overview**. 3. Select **Top up**. 4. Select the **Reason** for your top-up payment. 5. Enter the amount that you want to add to the account. 6. Select **Top up with your bank account** or **Other top up methods**. 7. In the new window that opens, complete the payment. ## Transfer funds between accounts You can transfer funds between two merchant accounts under the same company account and [legal entity](/account/define-account-structure#legal-entities). For this to work, these two merchant accounts must have at least one common processing currency. This currency is used to transfer the funds. By transferring balances, you can adjust the balance of your reserve, your deposit, or pending amount. You can do this by using the Customer Area or the Balance Control API. ### Tab: Customer Area To transfer funds using the [Customer Area](https://ca-live.adyen.com/), you need the following [user role](/account/user-roles): * **Merchant financial** To transfer funds from one merchant account to another using the [Customer Area](https://ca-test.adyen.com/): 1. Select the merchant account from which you want to transfer the balances. 2. Go to **Finance** > **Balances overview**. 3. Select **Transfer balance**. 4. Select the currency and enter the amount you want to transfer. 5. Select the destination: the merchant account that you want to transfer the amount to. 6. Optional: Deselect **Reconfigure reserve if necessary**, if you do not want to change the configured [reserve threshold](/account/balances-pilot/reserve#threshold) of the destination account. 7. Select **Move**. ### Tab: Balance Control API To transfer funds using the Balance Control API, your [API credential](/development-resources/api-credentials) must have the following role: * **Balance control API - Balances management** To transfer funds from one merchant account to another: 1. Make a POST `/balanceTransfers` request. In the request body, specify the following parameters: | Parameter | Required | Description | | ----------------- | ------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | `amount.value` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The amount of the funds transfer, in minor units. | | `amount.currency` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The currency of the funds transfer. | | `fromMerchant` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of the source merchant account from which funds are deducted. | | `reference` | | Your reference for the funds transfer. **Format**: Maximum length: 80 characters. | | `toMerchant` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of the destination merchant account to which funds are transferred. | | `type` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The type of funds transfer. Possible values:- **credit**: Transfer a positive amount to a different merchant account. This means you are sending funds to that merchant account. - **debit**: Transfer a negative amount to a different merchant account. This means you are pulling fund from that merchant account. - **fee**: Transfer funds to cover fees that were charged to the destination merchant account. - **tax**: Transfer funds to cover taxes that were charged to the destination merchant account. - **adjustment**: Transfer funds to compensate for balance adjustments that were made on the destination merchant account. | Here is an example request to transfer funds from **MerchantAccount1** to **MerchantAccount2** **Make a funds transfer** ```bash curl https://balance-control-test.adyen.com/balance-control/api/v2/balanceTransfers \ -H 'x-api-key: ADYEN_API_KEY' \ -H 'content-type: application/json' \ -X POST \ -d '{ "amount": { "currency": "EUR", "value": 3000 }, "reference": "Your reference for the funds transfer", "fromMerchant": "MerchantAccount1", "toMerchant": "MerchantAccount2", "type": "credit" }' ``` 2. Pay attention to the response, which returns the following parameters: | Parameter | Required | Description | | -------------- | ------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------- | | `pspReference` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Adyen's 16-character string reference associated with the funds transfer. | | `createdAt` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The date and time at which the funds transfer was performed. | The following example shows the response that you receive when sending the request: ```bash { "pspReference": "993617895204576J", "createdAt": "2025-10-29T10:30:00.275+00:00" } ``` ## Keep track of balance changes To keep track of adjustments you make to the balances in your Adyen accounts, you can use the activity log in the [Customer Area](https://ca-test.adyen.com/). The activity log gives you a chronological view of all balance adjustments that took place in your merchant account. To view the activity log in your Customer Area: 1. Select the correct merchant account. 2. Go to **Finance** > **Balances overview**. 3. Select the **Activity log** tab. [![img.png](/user/pages/docs/12.account/16.manage-your-balances/example_activity_log.png)](/user/pages/docs/12.account/16.manage-your-balances/example_activity_log.png) ## Next steps [View your balances](/account/view-your-balances-pilot) [Stay updated about the balances in your company and merchant accounts.](/account/view-your-balances-pilot)